﻿.admin {
    top: 53px !important;
    z-index: 9;
}

h4.page-title {
    margin: 0;
    margin-top: 8px;
    font-size: 2em;
    text-align: left;
}

.to-left {
    text-align: left;
}

.to-right {
    text-align: right;
}

.right {
    float: none;
}

.left {
    float: none;
}

.hide {
    display: none;
}

/*html, body {height:100%; height:100vh; /* This is needed to overcome a Chrome bug. 	}*/

.section-page-login {
    /*  margin-bottom: 100px;*/
}

.Home_bg {
    background: #fff url("../img/fire_hose_treated.jpg") repeat scroll center center / cover;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1;
}

.Internal_bg {
    background-size: cover;
    height: 350px;
    position: fixed;
    width: 100%;
    background-position: center center;
}

.Bottom_note {
    background: #f5f5f6 none repeat scroll 0 0;
    min-height: 250px;
    position: relative;
}

.Bottom_note .Normal {
    padding: 4em 0;
    text-align: center;
}

.Bottom_note h2 {
    color: #ff2973;
    font-size: 50px;
    font-weight: 100;
    margin-bottom: 30px;
}

.Bottom_note p {
    font-size: 30px;
    font-weight: 100;
}

.Bottom_note a {}

.Bottom_note a::before {}

.Bottom_note a:active, .Bottom_note a:focus, .Bottom_note a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.ContentPane-page, .section-page {
    background: white none repeat scroll 0 0;
    position: relative;
}

.section-page.Administrator {
    background: #651053;
}

.section-page-header {
    background: #421d54/*url("../img/firemen_treated.jpg") repeat scroll center top / cover*/
    ;
    background: rgba(0, 0, 0, 0);
    color: white;
    height: 290px;
    position: relative;
    margin-bottom: 50px;
}

.section-page-header .container {}

.section-page-header .container .tabname {
    bottom: 30px;
    font-size: 20px;
    position: absolute;
    text-transform: capitalize;
    width: inherit;
}

.section-homepage-header {
    padding-top: 85px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

header {
    position: relative;
    z-index: 10;
}

header div.row {
    overflow: visible;
}

.phone {
    display: inline;
}

.phone::before {
    background-image: url("../img/phone.svg");
    content: "";
    display: inline-block;
    height: 17px;
    margin: 0 3px -4px 0;
    width: 17px;
}

.phone a {
    color: white;
    height: 34px;
    line-height: 34px;
}

@media screen and (min-width: 950px) {
    .phone {
        display: inline;
    }
    .phone::before {
        background-image: url("../img/phone.svg");
        content: "";
        display: inline-block;
        height: 17px;
        margin: 0 3px -4px 0;
        width: 17px;
    }
    .phone a {
        color: white;
        height: 34px;
        line-height: 34px;
    }
}

/*login*/

.LoginPanel {
    float: left;
    padding-right: 0px;
    width: 100%;
}

.login .invalid {
    margin: 2px 0 0 155px;
}

.dnnLogin {
    margin: 0 auto;
    width: 75%;
}

.login {
    height: auto !important;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    width: 100% !important;
}

@media screen and (min-width: 950px) {
    .login {
        padding: 50px;
    }
}

.login h1 {
    font-size: 50px;
    text-align: center;
}

.login #sectionLogin {
    float: left;
    width: 70%;
}

#SectionLogin .row .two {
    padding-left: 0px;
}

.login>div:first-child {
    color: #ff2973;
    color: #ff2973;
    font-size: 25px;
    text-align: center;
}

.login .row {
    border: 0 none;
    color: #ff2973;
    font-weight: bold;
    padding: 5px 0;
    width: auto;
}

.login .column, .login .Normal {
    width: 100%;
    display: block;
    font-weight: normal;
}

.login .NormalTextBox {
    border: medium none;
    border-radius: 0px;
    float: left;
    padding: 7px 10px;
    background: none;
    border-bottom: 4px solid rgba(0, 0, 0, 0.5);
    color: #333;
    font-size: 25px;
    font-weight: bold;
}

.login #sectionLogin {
    text-align: center;
}

#dnn_ctr379_Login_Login_HAMBS_uxDeclarationPanel {
    float: none;
    width: 100%;
}

.login .Normal.row.required {
    font-weight: bold;
}

.login .Normal.row {
    float: none;
    width: 100%;
}

.login .form_button {
    left: 50%;
    margin-left: -100px;
    position: relative;
    top: 0;
    width: 200px;
    display: table;
}

.login a:link {}

.linkrow a, .linkrow a:link {
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}

.login #sectionLinks a:hover {
    text-decoration: underline;
}

.login .validation_Summary ul {
    padding: 0 10px;
    width: 60%;
}

#dnn_ctr379_Login_Login_HAMBS_uxUsername, #dnn_ctr379_Login_Login_HAMBS_uxPassword {
    padding-left: 0px;
    padding-right: 5px
}

.member #dnn_ContentPane, .Bottom_note {
    position: relative;
    z-index: 1;
}

.member #dnn_ContentPane a, .Bottom_note a {
    color: #ff2973;
    display: inline-block;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    vertical-align: bottom;
    white-space: nowrap;
}

.member #dnn_ContentPane a::before, .Bottom_note a::before {
    backface-visibility: hidden;
    background-color: #ff2973;
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transform: translateY(90%);
    transition: transform 0.2s ease 0s;
    width: 100%;
    z-index: -1;
}

.member #dnn_ContentPane a.btn-primary:before {
    background: none;
    content: "";
}

.member #dnn_ContentPane a:active, .member #dnn_ContentPane a:focus, .member #dnn_ContentPane a:hover, .Bottom_note a:active, .Bottom_note a:focus, .Bottom_note a:hover {
    color: white;
    outline: 0 none;
}

.member #dnn_ContentPane a:active::before, .member #dnn_ContentPane a:focus::before, .member #dnn_ContentPane a:hover::before, .Bottom_note a:active::before, .Bottom_note a:focus::before, .Bottom_note a:hover::before {
    transform: translateY(0px);
}

.config .column {
    width: auto !important;
}

/*
	.DnnModule-Authentication{ 
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    padding: 20px;
	}
*/

/*login*/

.home_footer {
    bottom: 0;
    position: fixed;
    width: 100%;
}

footer {
    /*padding-top: 20px;*/
}

footer .footer-col {
    display: block;
    float: left;
    margin-right: 2.35765%;
    width: 23.2318%;
}

footer .footer-col:nth-child(4n) {
    margin-right: 0;
}

footer .footer-col ul {
    padding: 0;
}

.footer-menu {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding: 60px 20px;
    width: 100%;
    height: 280px;
}

.footer-menu::after {
    clear: both;
    content: "";
    display: table;
}

.footer-menu a {
    color: white;
}

@media screen and (min-width: 1300px) {}

.footer-curve {
    display: none;
    float: right;
    height: 279px;
    width: 208px;
}

.footer-curve svg {
    height: 100%;
    width: 100%;
}

.footer-copyright {
    margin-top: 20px;
    color: white;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.footer-copyright p {
    font-size: 0.85em;
    margin: 0 0 0.55em;
    color: #fff;
}

#block-footercopyrightanddisclaimer {
    padding: 0 20px 1em;
}

#block-footercopyrightanddisclaimer p {
    font-size: 0.85em;
    margin: 0 0 0.55em;
}

#block-footercopyrightanddisclaimer {
    overflow: visible;
}

#geotrust-footer tbody {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}

#geotrust-footer {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    float: left;
    height: 80px;
    margin: -11px 5px 0 0;
    width: 176px !important;
}

#geotrust-footer td {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    width: 135px;
}

.brand-info {
    background-color: #3e1c4f;
    padding: 30px 0;
    text-align: center;
}

.footer-logo {
    margin-right: 10px;
    width: 190px;
}

.members-logo {
    width: 77px;
}

@media screen and (min-width: 1199px) {
    .footer-curve {
        display: inline-block;
    }
    .brand-info {
        float: right;
        height: 278px;
        padding: 60px 60px 60px 0;
        width: auto;
    }
}

.share {
    bottom: 2em;
    filter: url("../img/svg/src/goo.svg#goo");
    height: 100px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 250px;
}

.share-button, .share-toggle-button {
    background: #ff2973 none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 80px;
    left: 50%;
    line-height: 87px;
    margin-left: -40px;
    margin-top: -40px;
    outline: medium none;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 80px;
}

.share-button:hover, .share-toggle-button:hover {
    color: #fff;
}

.share-button {
    background: #ff2973 none repeat scroll 0 0;
    color: #222;
    font-size: 30px;
    transform: scale(0.95, 0.95);
}

a.share-button {
    color: white;
}

a.share-button:hover, a.share-button:focus {
    color: #230047;
}

.share-toggle-button {
    background: #ff2973 none repeat scroll 0 0;
    font-size: 20px;
    z-index: 9;
}

.share-items {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.share-item {
    display: inline-block;
}

.social-icons {
    padding-left: 30px;
    padding-top: 10px;
    text-align: center;
}

.social-icons svg {
    width: 170px;
}

.social-icons svg .bg-fill, .social-icons svg .color-fill {
    transition: fill 0.3s ease 0s;
}

.social-icons svg:hover .color-fill, .social-icons svg:focus .color-fill {
    fill: #ff2973;
}

.social-icons .icon {
    margin: 5px;
    width: 30px;
}

.no-gutter [class*="-6"] {
    padding-right: 0;
    padding-left: 0;
}

.topbar .curve {
    display: none;
}

@media screen and (min-width: 992px) {
    .topbar .curve {
        background: rgba(0, 0, 0, 0) url("../img/curve.svg") repeat scroll 0 0;
        display: inline-block;
        float: right;
        height: 90px;
        position: relative;
    }
    .topbar .curve::before {
        content: "";
        display: block;
        height: 100%;
        padding-right: 61.07px;
    }
    .topbar .curve>.content {
        bottom: 0;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }
}

footer h5 a {
    font-size: 13px;
    font-weight: 700;
}

@media (min-width: 768px) {
    footer h5 a {
        font-size: 20px;
        font-weight: 700;
    }
}

.menu-item {
    margin: 0;
    padding-top: 0.2em;
}

ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.legal-footer {
    padding: 30px 0;
}

.legal-footer {
    background-color: #291c45;
    color: #ffffff;
    border-color: #ffffff;
}

.footer-border-right {
    border-right: solid 1px #666666;
}

.footer-border-bottom {
    border-bottom: solid 1px #666666;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

footer, footer a, footer a:link, footer a:visited, footer a:active, footer a:focus {
    color: #fff;
}

footer a:hover {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.search-button, .search-button a, .search-button a:link, .search-button a:active, .search-button a:visited, .search-button a:focus {
    height: 34px;
    line-height: 34px;
    width: 35px;
    position: relative;
    text-align: center;
    top: 0;
    color: #fff;
}

.search-button a:hover {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

/*------------------------------------------------*/

/* SEARCH */

/*------------------------------------------------*/

.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 34px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}

#dnn_dnnSearch_ClassicSearch {
    padding: 3px;
}

.searchInputContainer {
    display: block!important;
}

.searchInputContainer input {
    border: 0;
    outline: 0;
    width: 100%;
    height: 34px;
    margin: 0;
    padding: 0 52px 0 20px;
    font-size: 15px;
}

.searchInputContainer input::-webkit-input-placeholder {
    color: #818181;
}

.searchInputContainer input:-moz-placeholder {
    color: #818181;
}

.searchInputContainer input::-moz-placeholder {
    color: #818181;
}

.searchInputContainer input:-ms-input-placeholder {
    color: #818181;
}

.searchInputContainer a.dnnSearchBoxClearText {
    right: 30px!important;
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    bottom: 2px;
}

#search-action, .SearchButton, .search-toggle-icon {
    width: 35px;
    height: 34px;
    display: block;
    position: absolute;
    top: 0;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px;
    margin-top: 20px;
}

#search-action:hover, .SearchButton:hover, .search-toggle-icon:hover {
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}

ul.searchSkinObjectPreview {
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    list-style: none;
    border-top: none;
    width: 100%;
    z-index: 200;
    padding: 0;
}

.navbar .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
    position: relative;
    text-align: center;
    z-index: 1;
}

.navbar {
    margin-bottom: 0;
    border: none;
}

.navbar-default {
    background-color: Transparent;
    border-color: Transparent;
}

/*
.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 0;
    font-size: 18px;
    line-height: 20px;
}*/

/** Register & Login ********************************/

.inline-list {
    padding-left: 0;
    list-style: none;
    margin: 0;
    margin-bottom: 0;
}

.inline-list li {
    display: inline-block;
}

.inline-list li {
    float: right;
}

.registerGroup li {
    float: left;
    display: inline-block;
}

.registerGroup .buttonGroup {
    margin-right: 0;
}

.registerGroup a, .user a, .loginGroup a, .loginGroup span {
    display: block;
    position: relative;
    height: 34px;
    line-height: 34px;
    min-width: 12px;
    padding: 0 15px;
    vertical-align: middle;
}

.registerGroup a:hover, .loginGroup a:hover {
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.registerGroup a:hover, .loginGroup a:hover {
    text-decoration: none;
}

.registerGroup a:active, .loginGroup a:active {
    text-shadow: none;
}

.registerGroup a strong, .loginGroup a strong {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
}

.userMessages a, .userNotifications a {
    background-color: transparent;
}

/*.userMessages strong                            { height: 100%; background: url('../img/message_icon.png') no-repeat center center; }*/

.userNotifications {}

/*.userNotifications strong                       { height: 100%; background: url('../img/notification_icon.png') no-repeat center center; }*/

.registerGroup a span {
    display: inline-block;
    min-width: 7px;
    margin-right: 3px;
    text-align: center;
}

.registerGroup .userProfileImg a {
    min-width: 32px;
    min-height: 32px;
    padding: 0;
}

.registerGroup a img {
    height: 32px;
    width: 32px;
}

.loginGroup {}

/* Number of message next to the message icon*/

.userMessages a span, .userNotifications a span {
    display: inline-block;
    margin-top: 0;
    margin-right: 0;
    background-color: transparent;
}

.userNotifications span, .userMessages span {
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
    z-index: 999;
}

/** Register & Login ********************************/

/** Language ********************************/

.language .language-object {
    margin: 0;
    padding: 0;
}

.language .language-object span:first-child {
    padding-left: 8px;
}

.language .language-object span {
    float: left;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin: 0;
}

.language .language-object .Language.selected img {
    opacity: 1;
}

.language .language-object span img {
    height: 20px;
    width: 25px;
    opacity: 0.3;
}

/** Language ********************************/

/******** Containers */

.OMSContainer {}

.OMSContainer .clear {
    padding-bottom: 20px;
}

.OMSContainer .contentpane .Normal, .OMSContainer .contentpane div, .OMSContainer .contentpane p, .OMSContainer .contentpane td, .OMSContainer .contentpane b {
    color: #666666;
    font-size: 16px;
}

.OMSContainer .contentpane p strong {}

.OMSContainer .contentpane a:hover {
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.OMSContainer.title_h1_lineC .title h1, .OMSContainer.title_h1_lineC .title .h1 {
    border-bottom: solid 1px #666;
}

.OMSContainer.title_h2_lineC .title h2, .OMSContainer.title_h2_lineC .title .h2 {
    border-bottom: solid 1px #666;
}

.OMSContainer.title_h3_lineC .title h3, .OMSContainer.title_h3_lineC .title .h3 {
    border-bottom: solid 1px #666;
}

.OMSContainer.title_h4_lineC .title h4, .OMSContainer.title_h4_lineC .title .h4 {
    border-bottom: solid 1px #666;
}

.OMSContainer.title_h1_arrowC .title h1:before, .OMSContainer.title_h1_arrowC .title .h1:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}

.OMSContainer.title_h2_arrowC .title h2:before, .OMSContainer.title_h2_arrowC .title .h2:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}

.OMSContainer.title_h3_arrowC .title h3:before, .OMSContainer.title_h3_arrowC .title .h3:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}

.OMSContainer.title_h4_arrowC .title h4:before, .OMSContainer.title_h4_arrowC .title .h4:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: -0.5em;
    width: 0.5em;
}

.OMSContainer.sliderC .contentpane .carousel-caption {
    background: rgba(255, 255, 255, 0.5);
}

/** Fix for IE11 slider, when the slider swap image the screen size is expanded to take the full height of the image then reduced */

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.OMSContainer.footer .contentpane, .OMSContainer.footer .contentpane p {
    color: #fff !important;
    font-size: 12px;
}

.OMSContainer.footer .contentpane h4, .OMSContainer.footer a, .OMSContainer.footer a:link, .OMSContainer.footer a:active, .OMSContainer.footer a:visited, .OMSContainer.footer a:focus {
    text-decoration: none;
    font-weight: 600;
    font-size: 12px;
}

.OMSContainer.footer a:focus {
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

/******** Containers */

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.navbar-default .navbar-toggle {
    position: relative;
    z-index: 100
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 10% 10%;
    -webkit-transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
    -webkit-transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

.highlight pre {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    word-break: normal;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.color-swatch-holder {
    margin: 0;
    padding: 0;
}

.color-swatch {
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
}

@media (max-width: 991px) {
    .to-left {
        text-align: center;
        padding-bottom: 3px;
    }
    .to-right {
        text-align: center;
        padding-bottom: 3px;
    }
}

/* oms styling */

.bg_module .body {
    /* box-shadow: 0 0 5px -4px rgba(0, 0, 0, 0.5);
    padding: 10px;*/
}

.site_name h1 {
    font-weight: normal;
    font-size: 3em;
    margin-top: 0;
}

.topbar div.row {
    /* make's sure the first column always starts at the start of a line and that no text extends out of the container less likely but might still be needed when it set against the column */
    overflow: hidden;
    min-height: inherit;
    /* might be good to use */
    padding-top: 0px;
    padding-bottom: 0px;
}

#dnn_ContentPane .row, .DnnModule .row {
    margin-left: 0px;
    margin-right: 0px;
}

.datagroupname .row {
    padding: 10px;
}

.data_title {
    padding: 10px;
}

/*.datagroupname > div{background: #fafafa;}*/

/*
.datagroupname > .row{background: #fff;}

.datagroupname > .row:nth-of-type(2n+1) {background-color: #f9f9f9;}

.datagroupname > div  .row, .datagroupname > div > span  .row {
    border-bottom: 1px solid #d9dee0;}*/

.datagroupname .row {
    border-bottom: 1px solid #f0f0f0;
    clear: both;
    display: block;
    height: auto;
    position: relative;
    line-height: 1.75em;
    min-height: 1.5em;
    padding: 5px;
}

.home .datagroupname .row {
    border: none;
}

.home {}

.home p, .home p span, .home .datagroupname div {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    font-style: initial !important;
}

@media (min-width: 768px) {
    .home p, .home p span, .home .datagroupname div {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    }
}

.DataGrid_Container .DataGrid_Header {
    color: #e62568;
    font-size: 1.15em;
}

#dnn_ctr403_PeopleCovered_ViewScreen_ctl00_uxPersonsRow {
    background: none
}

#dnn_ctr403_PeopleCovered_EditScreen_ctl01_uxPersonDetails_uxMedicareCardExpiry_uxMedicareCardExpiryMonthsDropDownList, #dnn_ctr403_PeopleCovered_EditScreen_ctl01_uxPersonDetails_uxMedicareCardExpiry_uxMedicareCardExpiryYearsDropDownList {
    display: inline;
    width: 75px;
}

.datagroupname div.one {
    width: 32%;
    font-weight: 500;
}

.datagroupname div.two {
    width: 64%;
}

.radio_list span {
    display: block;
    position: relative;
    width: 200px;
}

.radio_list span.Highlight {
    background: rgba(198, 161, 212, 0.8);
    color: #000000;
}

.radio_list span .column_right {
    float: right;
    position: absolute;
    right: 2px;
    text-align: right;
    top: 2px;
    width: 100px !important;
}

.radio_list_item {
    cursor: pointer;
    display: block;
    width: 80%;
}

input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: 4px 4px 0 0;
}

label {
    font-weight: normal;
}

/*questions...*/

.question {
    cursor: pointer;
    display: inline;
    float: right;
    height: 14px;
    margin: 1px 12px 0 0;
    padding: 0 0 5px 5px;
    position: absolute;
    right: 36px;
    width: 14px;
}

.question:after {
    content: "\f29c";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 30px/1 FontAwesome;
    position: absolute;
    text-align: center;
    text-rendering: auto;
    color: #ff2973;
}

.question span {
    display: none;
    left: 0;
    margin-top: 5px;
    padding: 30px 10px 10px;
    position: absolute;
    top: 0;
    z-index: 250;
}

.answer .close {
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    opacity: 1;
    text-shadow: none;
}

.answer {
    background: #ff2973 none repeat scroll 0 0;
    border: 1px solid #ff2973;
    box-shadow: 15px 15px 15px -10px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: none;
    margin: -30px 0 0 30px;
    padding: 35px 10px 10px;
    position: absolute;
    width: 300px;
}

.questionBigBox {
    background: rgba(0, 0, 0, 0) url("images/icn_question.gif") no-repeat scroll 0 0;
    cursor: pointer;
    display: inline;
    float: left;
    height: 14px;
    margin: 1px 12px 0 0;
    padding: 0 0 5px 5px;
    position: absolute;
    right: 36px;
    width: 14px;
}

.questionBigBox span {
    display: none;
    left: 0;
    margin-top: 5px;
    padding: 30px 10px 10px;
    position: absolute;
    top: 0;
    z-index: 250;
}

.answerBigBox .close {
    color: #3dade8;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}

.answerBigBox {
    background: #e3f3fb none repeat scroll 0 0;
    border: 1px solid #3dade8;
    display: none;
    float: right;
    margin: -250px 0 10px -170px;
    padding: 35px 10px 10px;
    position: absolute;
    width: 450px;
}

/*wizard*/

.wizard_steps {
    padding-bottom: 10px;
    display: table;
}

.wizard_steps .title h2 {
    padding: 0 0 10px 0;
    border: 0
}

#steps_container {
    clear: both;
    background: transparent none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 15px 15px 30px -5px rgba(0, 0, 0, 0.5);
    display: inline;
}

#steps_container span {
    height: 90px;
    box-shadow: 2px 0 5px -4px rgba(0, 0, 0, 0.5)
}

#steps_container .step {
    min-width: 100px;
    width: auto!important;
    display: block;
    float: left;
    padding: 10px 20px !important;
    font-weight: normal;
    font-size: 0.92em;
    color: #333;
    text-align: center;
    background: #ff2973;
    position: relative;
}

#steps_container .left.corner {
    border-radius: 10px 0 0 10px;
    display: none;
    float: left;
    width: 10px;
}

#steps_container .right.corner {
    border-radius: 0px 10px 10px 0;
    display: none;
    float: left;
    width: 10px;
}

#steps_container .no_border {
    border: none;
    padding: 0px
}

#steps_container .step span {
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 1.65em;
    padding-bottom: 5px
}

#steps_container .one {
    width: 7%;
    color: #fff;
}

#steps_container .two {
    width: 7%
}

#steps_container .three {
    width: 7%
}

#steps_container .four {
    width: 7%
}

#steps_container .five {
    width: 7%
}

#steps_container .six {
    width: 7%
}

#steps_container .seven {
    width: 7%
}

#steps_container .eight {
    width: 7%
}

#steps_container .step:nth-child(2) {
    border-radius: 10px 0px 0px 10px;
    z-index: 20;
}

#steps_container .step:nth-child(2):after {
    border-left-color: #ff2973;
}

#steps_container .step:nth-child(3) {
    background: #fff none repeat scroll 0 0;
    z-index: 19;
}

#steps_container .step:nth-child(3):after {
    border-left-color: #fff;
}

#steps_container .step:nth-child(4) {
    background: #f7f7f7 none repeat scroll 0 0;
    z-index: 18;
}

#steps_container .step:nth-child(4):after {
    border-left-color: #f7f7f7;
}

#steps_container .step:nth-child(5) {
    background: #f0f0f0 none repeat scroll 0 0;
    z-index: 17;
}

#steps_container .step:nth-child(5):after {
    border-left-color: #f0f0f0;
}

#steps_container .step:nth-child(6) {
    background: #e8e8e8 none repeat scroll 0 0;
    z-index: 16;
}

#steps_container .step:nth-child(6):after {
    border-left-color: #e8e8e8;
}

#steps_container .step:nth-child(7) {
    background: #e1e1e1 none repeat scroll 0 0;
    z-index: 15;
}

#steps_container .step:nth-child(7):after {
    border-left-color: #e1e1e1;
}

#steps_container .step:nth-child(8) {
    background: #d9d9d9 none repeat scroll 0 0;
    z-index: 14;
}

#steps_container .step:nth-child(8):after {
    border-left-color: #d9d9d9;
}

#steps_container .step:nth-child(9) {
    background: #d2d2d2 none repeat scroll 0 0;
    z-index: 13;
}

#steps_container .step:nth-child(9):after {
    border-left-color: #d2d2d2;
}

#steps_container .step:nth-child(10) {
    background: #cacaca none repeat scroll 0 0;
    z-index: 13;
}

#steps_container .step:nth-child(10):after {
    border-left-color: #cacaca;
}

#steps_container .step:nth-child(11) {
    background: #c3c3c3 none repeat scroll 0 0;
    z-index: 13;
}

#steps_container .step:nth-child(11):after {
    border-left-color: #c3c3c3;
}

#steps_container .step:nth-last-child(2) {
    border-radius: 0px 10px 10px 0;
}

#steps_container .step:nth-last-child(2):after {
    border: none
}

#steps_container .step.completed {
    color: #FFFFFF;
    background: #ff2973
}

#steps_container .step.active {
    color: #FFFFFF;
    background: #ff2973
}

#steps_container .step.active:after, #steps_container .step.completed:after {
    border-left-color: #ff2973;
}

#steps_container .step:before {
    content: "\f00d";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 35px/1 FontAwesome;
    position: absolute;
    right: 35%;
    text-align: center;
    text-rendering: auto;
    top: 45%;
    color: #B4B4B4;
}

#steps_container .step.active:before, #steps_container .step.completed:before {
    content: "\f00c";
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font: 35px/1 FontAwesome;
    position: absolute;
    right: 32%;
    text-align: center;
    text-rendering: auto;
    top: 45%;
    color: #fff;
}

#steps_container .step.one:before {
    color: #fff;
}

#steps_container .step:after {
    border-bottom: 8px solid transparent;
    border-left: 8px solid;
    border-top: 8px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: -5px;
    top: 13px;
    width: 0;
    z-index: 1;
}

.wizard h3 {
    border-bottom: 1px solid #ccd3d6;
    display: block;
    padding-bottom: 5px;
    margin: 5px 0px
}

.wizard .row {
    color: #687a81;
    display: block;
    border: 0;
    font-weight: bold
}

.wizard .row input, .wizard .row select {
    font-weight: normal;
    display: block;
    padding: 5px
}

.wizard .row input.text_field {
    width: 250px
}

.wizard .row label {
    float: left;
    font-weight: normal;
    display: block;
    padding: 0px 5px
}

/*tables*/

table {
    border: medium none !important;
    width: 100%!important
}

.DataGrid_Container {}

.DataGrid_Container tr.DataGrid_Header {
    border: none;
}

.DataGrid_Container tr.DataGrid_Item {}

.DataGrid_Container td, .DataGrid_Container th {
    border: none;
    border-top: 1px solid #ddd
}

/* buttons */

.submit_buttons {
    margin: 15px 0;
    background: none!important;
}

.form_button {
    margin: 4px 4px 0 0;
}

.config {
    padding: 10px 0px
}

.open_row {
    cursor: pointer;
    display: block;
    padding: 5px 35px;
    border-bottom: 1px solid #d9dee0;
    line-height: 1.3em;
    color: #6d98ab;
    font-size: 1.17em;
    font-weight: bold;
    position: relative;
    clear: both
}

.open_row:before {
    color: #6d98ab;
    font-size: 18px;
    margin-left: -25px;
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    content: "\f0fe"
}

.first {
    border-top: none
}

.config .active {
    background: #e6eaec
}

.open_row.active:before {
    color: #6d98ab;
    font-size: 18px;
    margin-left: -25px;
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    content: "\f146"
}

.close_row {
    border-bottom: 1px solid #d9dee0;
    margin: 0 !important;
    clear: both;
    padding: 0px;
    display: none
}

.close_row .row {
    border-bottom: 0;
    padding: 5px 35px;
    clear: both;
    display: block
}

.close_row .open_row {
    padding: 5px 70px;
    background-position: 45px center
}

.section_divider {
    display: block;
    height: 1px;
    border-bottom: 1px solid #d9dee0;
    clear: both
}

.close_row .NormalBold {
    font-size: 1.1em
}

.close_row .close_row {
    border-bottom: 0
}

.close_row .close_row .close_row {
    border-bottom: 0
}

.close_row .close_row .close_row .close_row {
    border-bottom: 0
}

.close_row .close_row .close_row .close_row .close_row {
    border-bottom: 0
}

.close_row .close_row .row {
    padding: 5px 35px 5px 70px
}

.close_row .close_row .close_row .row {
    padding: 5px 35px 5px 105px
}

.close_row .close_row .close_row .close_row .row {
    padding: 5px 35px 5px 140px
}

.close_row .close_row .close_row .close_row .close_row .row {
    padding: 5px 35px 5px 175px
}

.close_row .close_row .open_row {
    padding: 5px 35px 5px 105px;
    background-position: 80px center;
}

.close_row .close_row .close_row .open_row {
    padding: 5px 35px 5px 140px;
    background-position: 115px center;
}

.close_row .close_row .close_row .close_row .open_row {
    padding: 5px 35px 5px 175px;
    background-position: 150px center;
}

.submit_buttons.left {
    float: none;
}

select {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.validation_Summary {}

.validation, .validation_Summary li {
    background-color: #fbe3e4;
    border-radius: 5px;
    color: #97161b;
    display: block;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0.75em;
    padding: 0.75em 0.75em 0.75em 50px;
}

.invalid {
    color: #e60f37 !important;
    display: block;
    float: right;
    font-size: 20px;
    height: 19px;
    margin: -20px 0 0;
    position: absolute;
    right: 10px;
    top: 30px;
    width: 19px;
}

.login .invalid {
    color: #fff !important;
    top: 15px;
}

.detail {
    text-align: center;
    height: auto !important;
}

/*
.glyphicon:before {
    padding: 0 10px 0 0;
}
/*

/* sidebar nav*/

.nav-sidebar {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -21px;
}

.nav-sidebar>li>a {
    color: #ed367e;
    padding-left: 20px;
    font-size: 25px;
    font-weight: 100;
    padding-right: 20px;
}

.nav-sidebar>.active>a, .nav-sidebar>.active>a:hover, .nav-sidebar>.active>a:focus {
    background-color: #e62568;
    color: #fff;
}

a:visited {}

/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 140px tall */

body {
    color: #230047;
    font-family: "Museo Sans", "Helvetica", Arial, sans-serif;
    font-feature-settings: "kern", "liga", "pnum";
    font-weight: 300;
    line-height: 1.5;
    margin-top: 234px;
}

@media (min-width: 768px) {
    body {
        margin-top: 140px
    }
}

footer {
    bottom: 0;
    position: relative;
    width: 100%;
    z-index: 1000;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
}

/*
 * Global add-ons
 */

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */

.navbar {
    border: 0;
}

.section-page-header h1, .section-page-header h4.page-title {
    color: #000;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */

.sidebar {
    display: none;
}

.navbar {
    box-shadow: 0 0 5px -3px rgba(0, 0, 0, 0.5);
}

@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 85px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto;
        /* Scrollable contents if viewport is shorter than content. */
        background-color: #f2f2f2;
        box-shadow: 0 0 5px -3px rgba(0, 0, 0, 0.5);
    }
    .sidebar.admin {
        bottom: 0 !important;
        top: 138px !important;
    }
}

/* Sidebar navigation */

.nav-sidebar {
    margin-right: -21px;
    /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}

.nav-sidebar>li>a {
    padding-right: 0px;
    padding-left: 20px;
}

.nav-sidebar>.active>a, .nav-sidebar>.active>a:hover, .nav-sidebar>.active>a:focus {
    color: #79417f;
    background: none;
}

/*
 * Main content
 */

.main {
    padding: 20px;
}

#main {
    margin-bottom: 100px;
}

@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}

.main .page-header {
    margin-top: 0;
}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    .dnnLogin {
        margin: 0 auto;
        width: 100%;
    }
    .login .linkrow {
        text-align: center;
    }
    .section-page-header {
        padding: 10px;
    }
    .legal-footer {
        font-size: 12px;
        padding: 0;
    }
    #steps_container .step {
        font-size: 12px;
        min-width: 55px;
        padding: 10px !important;
        width: 70px !important;
    }
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {
    .dnnLogin {
        margin: 0 auto;
        width: 100%;
    }
    #steps_container .step {
        width: 85px !important;
    }
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    h4.page-title {
        font-size: 3em;
    }
    .dnnLogin {
        margin: 0 auto;
        width: 90%;
    }
    #steps_container .step {
        font-size: 12px;
        min-width: 65px;
        padding: 10px !important;
        width: 95px !important;
    }
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .login .linkrow {
        text-align: left;
        float: left;
    }
    .login .col-md-12:nth-child(3) {
        text-align: center;
        margin-bottom: 50px;
    }
    .login .col-md-12:nth-child(3)>div {
        display: inline-block;
    }
    .section-page-header {}
    .legal-footer {
        padding: 30px 0;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1199px) {
    .login #sectionLogin {
        width: 375px;
    }
    #sectionLogin .row {
        float: left;
        width: 140px;
    }
    .login .two {
        margin: 0;
        padding-left: 10px;
        position: relative;
        width: 140px;
    }
}

/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

.region.region-footer ul.menu.nav {
    width: 20%;
    float: left;
    padding-right: 6%;
}

#block-sociallinks-2 {
    width: 20%;
    float: left;
}

.region.region-footer ul.menu.menu--footer---social-links.nav {
    width: 100%;
    height: 100%;
}

.btn-group-vertical>.btn-group::after, .btn-group-vertical>.btn-group::before, .btn-toolbar::after, .btn-toolbar::before, .clearfix::after, .clearfix::before, .container-fluid::after, .container-fluid::before, .container::after, .container::before, .dl-horizontal dd::after, .dl-horizontal dd::before, .form-horizontal .form-group::after, .form-horizontal .form-group::before, .modal-footer::after, .modal-footer::before, .modal-header::after, .modal-header::before, .nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before, .pager::after, .pager::before, .panel-body::after, .panel-body::before, .row::after, .row::before {
    display: table;
    content: " ";
}

.nav>li {
    position: relative;
    display: block;
}

nav, nav ul li, nav a {
    font-family: "myriad pro", myriad, calibri, arial, tahoma, verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.region.region-footer ul.menu.nav a {
    padding: 0.2em 15px;
}

.region.region-footer ul.menu.nav a:hover, .region.region-footer ul.menu.nav a:active{
    text-decoration: underline;
    background: none;
    font-weight: bold;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

#dnn_left_footer a {
    color: #ffffff;
}

#dnn_left_footer .menu a {
    font-size: 16px;
}

#dnn_left_footer .menu .facebook a {
    font-size: inherit;
}

li.footer-social-icon {
    font-size: 3.5em;
    cursor: pointer;
}

#dnn_left_footer li.footer-social-icon a {
    font-size: 3.5em;
    cursor: pointer;
}

#dnn_left_footer, #dnn_left_footer .Normal {
    color: #ffffff;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa.fa-w-14 {
    width: .875em;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

a svg {
    transition: fill 200ms;
}

li.footer-social-icon svg {
    cursor: pointer;
}

nav, nav ul li, nav a {
    font-family: "myriad pro", myriad, calibri, arial, tahoma, verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
}

li.footer-social-icon:nth-child(2) {
    z-index: 1;
}

li.footer-social-icon {
    font-size: 3.5em;
    cursor: pointer;
}

li.footer-social-icon img {
    max-width: 100%;
}

#block-sociallinks-2>div {
    text-align: right;
    margin-top: 0;
}

li.footer-social-icon:nth-child(1) {
    font-size: 1em;
}

.region.region-footer .field.field--name-body.field--type-text-with-summary.field--label-hidden.field--item {
    float: left;
    margin-top: 35px;
    padding-bottom: 10px;
}